 body{padding:0px;margin:0 auto;font-family:verdana;color:#7E8185;font-size:12px} 
/*body{padding:0px;margin:0 auto;font-family:verdana;color:#7E8185;background-color:#484848;font-size:12px}*/
#wrapper{width:100%;margin:0px;padding:0px}
td{font-size:12px;font-family:verdana;}
#header{width:960px;border:1px solid #E2E3E5;margin:10px 0 0px 0;height:50px;background-color:#F4F5F6}
.logo{padding:15px 0 0 15px;float:left;font-size:18px}
.logo-right{float:right;padding:10px 0 0 0;}
#menu-wrapper{width:960px;margin-top:8px}
.menu-links{margin:0px;padding:0px;float:right;height:25px}
.menu-links li{display:inline;width:280px;}
.menu-links li a{padding:5px 33px 5px 54px;background-color:#8F9397;color:#ffffff;text-decoration:none;margin:0px 0px 0px 1px;}
#page{width:960px;clear:left;}
#middle{width:940px}
#banner-wrapper{width:940px;padding:10px 0 0 0}
.banner{width:600px;float:left;border:1px solid #E2E3E5;}
.banner-right{width:320px;float:right;margin-top:-15px;padding:0 3px 0 3px}
.banner-right h2{font-size:16px;border:1px solid #E2E3E5;overflow:hidden}
.news{border-bottom:1px solid #E2E3E5;padding:3px 0 3px 0}
#mnp-wrapper{width:940px;padding:5px 0 0 0;clear:both;}
.mh{width:400px;float:left;border:1px solid #b2b5b9}
.news{width:270px;float:left;margin:0 0 0 10px;border:1px solid #b2b5b9}
.pl{width:250px;float:right;border:1px solid #b2b5b9}
.news-title{background-color:#b9bbc0;padding:5px 0 5px 8px;color:#666666;font-size:16px;float:left;width:262px;margin:0 0 5px 0}
.pl-title{background-color:#b9bbc0;padding:5px 0 5px 8px;color:#666666;font-size:16px;float:left;width:242px;margin:0 0 5px 0}
#footer{width:940px;padding:15px 0 5px 0;clear:left;}
.footer-ld{width:940px;border-top:2px solid #b9bcc1;padding:10px 0 0 0}
.fl{margin:0;padding:0;}
.fl li{list-style:none;display:inline;}
.fl li a{text-decoration:none;padding:0 3px 0 3px;color:gray}
.srt-bg{background-color:#a7a9ac;padding:7px 0 7px 10px;width:930px;font-size:18px;color:#333333}
.sr-wrapper{width:940px;padding:10px 0 0 0;}
.fr-wrapper{width:210px;float:left;border:1px solid #bdbec0}
.sr-display{width:720px;float:right;border:1px solid #b4b6b8;}
.sr-title{background-color:#bcbec0;color:#ffffff;}
body{padding:0px;margin:0 auto;font-family:arial;color:#333;font-size:12px}
#wrapper{width:100%;margin:0px;padding:0px}
#header{width:960px;border:1px solid #E2E3E5;margin:10px 0 0px 0;height:50px;background-color:#F4F5F6}
.logo{padding:15px 0 0 15px;float:left;font-size:18px}
.logo-right{float:right;padding:10px 0 0 0;}
#page{width:980px;clear:left;overflow:hidden}
#middle{width:980px;overflow:hidden}
.c-event-wrap{width:380px;float:left;border:1px solid #999}
.title{width:370px;padding:5px 0 5px 10px;color:#000;font-size:14px;text-transform:uppercase;background-color:#999999}
.manage-event-wrap{width:550px;float:right;border:1px solid #999}
.me-title{width:540px;padding:5px 0 5px 10px;color:#000;font-size:14px;text-transform:uppercase;background-color:#999999}
.sep-td{border-right:1px solid #999;border-bottom:1px solid #999}
.middle-left{width:400px;float:left}
.middle-right{width:520px;float:right}
.search-button{background:url(../images/blue-sub.png) no-repeat;width:23px;height:23px;border:none}
.main-title{padding:8px 0 8px 10px;width:920px;background-color:#999;font-size:18px;text-transform:uppercase}
.main-wrapper{width:930px;padding:10px 0 0 0;}
.left-panel{width:260px;float:left;border:1px solid #999999;}
.l-title{border-bottom:1px solid #999;padding:5px 0 5px 5px;}
.l-main-link{margin:0;padding:0;float:left}
.l-main-link li{list-style:none;padding:5px 0 5px 8px;text-align:left}
.sublinks{margin:0;padding:0;}
.sublinks li{list-style:none;padding:3px 0 3px 0px;text-align:left;line-height:18px}
.right-middle{width:650px;float:right;border:1px solid #999}
.td_bg{background-color:#E2E2E4}
.srt-bg{background-color:#a7a9ac;padding:7px 0 7px 10px;width:930px;font-size:18px;color:#333333}
.sr-wrapper{width:940px;padding:10px 0 0 0;}
.fr-wrapper{width:210px;float:left;border:1px solid #bdbec0}
.sr-display{width:720px;float:right;border:1px solid #b4b6b8;}
.sr-title{background-color:#bcbec0;color:#ffffff;}
.upload-wrapper{width:940px;border:1px solid #a7a9ac;color:#63666a}
.up-title{background-color:#b8bcc0;padding:5px 0 5px 5px;font-size:18px;color:#686b6e;}
.tag-title{background-color:#dadce0;padding:4px 0 4px 4px;color:#333333;font-size:14px;text-align:left}
.admin-event-wrapper1{width:450px;float:left;}
.admin-event-wrapper2{width:450px;float:right;}
.admin-event-wrap1{width:435px;float:left;clear:left;margin:0 0 10px 0}
.admin-event-wrap{width:450px;float:left;border:1px solid #999;clear:left;margin:0 0 10px 0}
.admin-title{width:440px;padding:8px 0 8px 10px;color:#000;font-size:14px;text-transform:uppercase;background-color:#999999;text-align:left}
.admin-event-wrap2{width:450px;float:right;border:1px solid #999;margin:0 0 10px 0}
.big_txt{font-size:22px;font-weight:normal;text-transform:uppercase;text-decoration:none;color:#000}
.link{color:#000000;text-decoration:none;}
.link:hover{text-decoration:underline}
#footer{width:940px;padding:15px 0 5px 0;clear:left;}
.footer-ld{width:940px;border-top:2px solid #b9bcc1;padding:10px 0 0 0}
.fl{margin:0;padding:0;}
.fl li{list-style:none;display:inline;}
.fl li a{text-decoration:none;padding:0 3px 0 3px;color:gray}
.sr-title{background-color:#bcbec0;color:#ffffff;}
.c-event-wrap{width:380px;float:left;border:1px solid #999}
.title{width:370px;padding:5px 0 5px 10px;color:#000;font-size:14px;text-transform:uppercase;background-color:#999999}
.manage-event-wrap{width:550px;float:right;border:1px solid #999}
.me-title{width:540px;padding:5px 0 5px 10px;color:#000;font-size:14px;text-transform:uppercase;background-color:#999999}
.sep-td{border-right:1px solid #999;border-bottom:1px solid #999}
.displayMessageOnMiddlePage{padding-top:15%;font-family:verdana;color:red;font-size:12px;font-color:red}
.linkStyle{padding:4px 6px 4px 6px;background-color:#5C5B5B;color:#E2B50B;font-size:12px;width:189px;}
/* #advisor_wrapper{width:100%;height:28px;padding:8px 0;background-color:#292929;border-bottom:1px solid #565656;} */
#advisor_wrapper{width:100%;height:28px;padding:8px 0;background-color:#0d3560!important;border-bottom:1px solid #565656;}
.advisor_content{width:95%;}
.ad_con_left{font-size:15px;color:#f5f5f5;font-size:15px;font-weight:bold;float:left;width:200px;text-align:left;padding-top:4px}
.ad_con_right{width:630px;float:right;color:#f5f5f5 !important;font-size:12px;}
.search_f{background:url(../images/search_fbg.png) no-repeat;font-family:Verdana, Geneva, sans-serif;font-style:italic;font-size:12px;height:20px;border:none;width:193px;color:#ffffff;padding:2px 10px 2px 10px;vertical-align:top;}
.search_input_bg{background:url(../images/search_input_bg.png) no-repeat;width:30px;height:24px;border:0}
*:first-child+html .search_input_bg{margin-top:0px;}
.search_strip{float:right;width:250px;margin-top:2px}
.search_fbg{width:220px;float:left}
.search_bbg{width:30px;height:24px;float:left;}
.tab_content{padding:5px;width:970px;overflow:hidden}
.upload_tab_left{width:530px;float:left;}
.subtitle{color:#000000;font-size:18px;font-weight:normal;text-align:left}
.up_tab_left_main{overflow:hidden;padding:10px 0 10px 0}
.upload_label{color:#000;font-size:13px;line-height:18px;}
.upload_tf_bg{background:url(../images/upload_tf_bg.jpg) no-repeat;border:none;width:303px;height:23px;padding:5px 8px 5px 8px;color:#000;font-family:Verdana, Geneva, sans-serif;font-size:12px}
.upload_tf_bg2{background-color:#ffffff;border:1px solid #d1d1d1;width:303px;padding:3px 3px;color:#000;font-family:Verdana, Geneva, sans-serif;font-size:12px;box-shadow:0 0 2px #666666;-webkit-box-shadow:0 0 2px #666666;-moz-box-shadow:0 0 2px #666666;}
.upload_tab_right{width:430px;float:right;}
.tag_wrapper{width:420px;margin:8px 0;background-color:#fff;border:1px solid #d1d1d1;box-shadow:0 0 2px #666666;-webkit-box-shadow:0 0 2px #666666;-moz-box-shadow:0 0 2px #666666;overflow:hidden;clear:left;}
.tag_title_bg{background:url(../images/pop_title_bg2.jpg) repeat-x;padding:9px 0 9px 10px;color:#000;font-size:14px;text-align:left;}
.tag_title_bgFirmTag{background:url(../images/pop_title_bg.jpg) repeat-x;padding:9px 0 9px 10px;color:#000;font-size:14px;text-align:left;}
.add_button{background:url(../images/add_button.png) no-repeat;width:87px;height:31px;border:none;}
.save_button{background:url(../images/save_button.png) no-repeat;width:87px;height:31px;border:none;}
.upload_button{background:url(../images/upload_button.png) no-repeat;width:87px;height:31px;border:none;}
.reset_button{background:url(../images/reset_button.png) no-repeat;width:87px;height:31px;border:none;}
.tf_wrapper{width:420px;margin:8px 0;overflow:hidden;clear:left;}
.cancel_button{background:url(../images/cancel_button.png) no-repeat;width:87px;height:31px;border:none;}
.admin_tab_wrapper{width:960px;padding:0 5px;clear:left;overflow:hidden;}
.admin_tag_wrapper{width:960px;margin:8px 0;background-color:#fff;border:1px solid #d1d1d1;box-shadow:0 0 2px #666666;-webkit-box-shadow:0 0 2px #666666;-moz-box-shadow:0 0 2px #666666;overflow:hidden;clear:left;}
.tab_admin_title{background-color:#909090;padding:8px 10px;color:#fff;font-size:15px;font-weight:normal;text-align:left;margin:0}
.usp_wrapper{overflow:hidden;border:1px solid #D1D1D1;background-color:#FFFFFF;box-shadow:0 0 2px #666666;}
.del_icon{background:url(../images/delete_icon.png) no-repeat;width:24px;height:20px;border:none;}
.edit_icon{background:url(../images/edit_icon.png) no-repeat;width:24px;height:20px;border:none;}
.del_icon_tag{background:url(../images/trash_dark.png) no-repeat;width:26px;height:26px;border:none;}
.edit_icon_tag{background:url(../images/edit_icon.png) no-repeat;width:26px;height:26px;border:none;}
.aa_del_icon_tag{background:url(../images/trash_dark.png) no-repeat;width:26px;height:26px;border:none;}
.aa_edit_icon_tag{background:url(../images/edit_icon.png) no-repeat;width:26px;height:26px;border:none;}
/*.tab_title_wrapper{background-color:#E7D077;padding:6px 10px;width:960px;overflow:hidden;}*/
.tab_title_wrapper{background-color:#0d3560!important;padding:6px 10px;width:960px;overflow:hidden;}
/*.tab_title_tx{color:#333;font-size:13px;text-align:left;float:left;padding-top:4px;font-weight:bold}*/
.tab_title_tx{color:#f5f5f5;font-size:13px;text-align:left;float:left;padding-top:4px;font-weight:bold}
.tab_title_tx1{color:#ffffff;font-size:15px;text-align:left;float:left;width:400px;padding-top:6px;}
.success_msg{font-size:13px;color:green;width:960px;padding:6px 0 6px 0;clear:left;}
.error_msg{font-size:13px;color:#ce0101;width:960px;padding:6px 0 6px 0;clear:left;}
.text_msg{font-size:13px;color:#3a3a3a;width:960px;padding:6px 0 6px 0;clear:left;}
.tsearch_total_wrap{width:370px;float:right}
.tsearch_wrap{width:201px;float:right;}
.ts_bg{float:left;width:162px;height:24px;}
.bs_bg{float:left;width:30px;height:24px;}
*:first-child+html .bs_bg{margin-top:1px;}
.ts_event_bgf{width:163px;height:20px;padding:2px 5px 2px 5px;background:url(../images/tab_event_tsearch.png) no-repeat;border:none;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#000}
.ts_bgf{width:161px;height:20px;padding:2px 5px 2px 5px;background:url(../images/tab_tsearch.png) no-repeat;border:none;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#000}
.bs_bgf{width:30px;height:24px;background:url(../images/tab_bsearch2.png) no-repeat;border:none;float:left}
@media \0screen{.bs_bgf{margin-top:1px}
}
.bs_bgf_reset{width:30px;height:24px;background:url(../images/clear_search_icon.jpg) no-repeat;border:none;float:left}
.button_link{width:168px;float:left;}
.button_link2{width:170px;float:right;}
.search_inventory_wrap{float:right;width:640px;}
.tsearch_wrap2{width:201px;float:left;}
.date_bg_wrapper{width:420px;float:right;padding:0 0 0 10px;margin-right:-35px}
/*.date_txt{color:#333333;font-size:12px;padding-top:2px;width:124px;}*/
.date_txt{color:#f5f5f5;font-size:12px;padding-top:2px;width:124px;}
.upload_tf_bg3{background-color:#ffffff;border:1px solid #d1d1d1;width:118px;padding:4px 8px 4px 8px;color:#000;font-family:Verdana, Geneva, sans-serif;font-size:12px;box-shadow:0 0 2px #666666;-webkit-box-shadow:0 0 2px #666666;-moz-box-shadow:0 0 2px #666666;}
.ca_link4{text-decoration:none;color:#D3A907;font-size:10px}
.ca_link_black{font-weight:normal;color:#000;font-size:12px;text-align:left;word-wrap:break-word;line-height:15px;}
.ca_link_black:hover{text-decoration:underline;}
.click_link{color:#717171;font-size:13px;}
.tag_title_bg_button{background:url(../images/pop_title_bg2.jpg) repeat-x;padding:7px 0 8px 10px;color:#000;font-size:13px;text-align:center;}
#options{width:80%;margin:20px auto;text-align:right;color:#D1D1D1}
#options a{text-decoration:none;color:#9AC1C9}
#options a:hover{color:#033}
#acc{width:80%;list-style:none;color:#033;margin:0 auto 40px}
#acc h3{width:90%;border:1px solid #D1D1D1;padding:6px 6px 8px;margin-top:5px;font-size:13px;font-weight:bold;cursor:pointer;background-color:#909090;}
#acc h3:hover{background-color:#CCCCCC;font-size:13px;}
#acc .acc-section{overflow:hidden;background:#fff}
#acc .acc-content{width:90%;padding:0px 20px;border-top:none;background:#fff}
#nested{width:90%;list-style:none;color:#033;margin-bottom:15px}
#nested h3{width:90%;border:1px solid #D1D1D1;padding:6px 6px 8px;font-size:13px;background-color:#FFFFFF;}
#nested .acc-section{overflow:hidden;background:#fff}
#nested .acc-content{width:90%;padding:15px;border:1px solid #D1D1D1;border-top:none;background:#fff}
.tag_title_bg_icon{background:url(../images/pop_title_bg2.jpg) repeat-x;padding:7px 0 7px 10px;color:#000;font-size:13px;text-align:left;cursor:pointer;}
.tag_title_header_button{color:#000000;font-size:14px;padding:10px 0px 0 5px;text-align:left;}
.add_button_header{background:url(../images/add_button_header.png) no-repeat;width:92px;height:31px;border:none;}
table.tablesorter{background-color:#CDCDCD;font-family:arial;font-size:8pt;margin:10px 0 15px;text-align:left;width:100%;table-layout:fixed;}
table.tablesorter thead tr th, table.tablesorter tfoot tr th{background-color:#E6EEEE;border:1px solid #FFFFFF;font-size:8pt;padding:4px;}
table.tablesorter thead tr .header{background-image:url(../images/bg.gif);background-repeat:no-repeat;background-position:center right;background-color:#909090;border-top:1px solid #dfdfdf;border-right:1px solid #9f9f9f;border-bottom:1px solid #afafaf;border-left:1px solid #b2b2b2;padding:5px 7px;font-size:12px;color:#fff;text-transform:uppercase;cursor:pointer;}
table.tablesorter tbody td{background-color:#f3f3f3;padding:3px 7px;border-top:1px solid #fff;border-right:1px solid #e8e8e8;border-bottom:1px solid #b3b3b3;border-left:1px solid #dfdede;font-size:12px;color:#2b2b2b;line-height:22px;}
table.tablesorter tbody tr.odd td{background-color:#F0F0F6;}
table.tablesorter thead tr .headerSortUp{background-image:url("../images/asc.gif");background-repeat:no-repeat;background-position:center right;}
table.tablesorter thead tr .headerSortDown{background-image:url("../images/desc.gif");background-repeat:no-repeat;background-position:center right;}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp{background-color:#909090;}
.tag_title_bg_header{background:url(../images/pop_title_bg2.jpg) repeat-x;padding:4px 0 4px 10px;color:#000;font-size:14px;text-align:left;cursor:pointer;}
.delete_button2{background:url(../images/delete_button2.png.png) no-repeat;width:87px;height:31px;border:none;}
.ca_td1_wrapped{background-color:#f3f3f3;padding:3px 7px;border-top:1px solid #fff;border-right:1px solid #e8e8e8;border-bottom:1px solid #b3b3b3;border-left:1px solid #dfdede;font-size:12px;color:#2b2b2b;line-height:22px;word-wrap:break-word;}
.tag_wrapped{background-color:#f3f3f3;padding:3px 7px;border-top:1px solid #fff;border-right:1px solid #e8e8e8;border-bottom:1px solid #b3b3b3;border-left:1px solid #dfdede;font-size:12px;color:#2b2b2b;line-height:22px;word-wrap:break-word;}
#middle_cea{width:980px;overflow:hidden;box-shadow:0 0 5px #666666;-webkit-box-shadow:0 0 5px #666666;-moz-box-shadow:0 0 5px #666666;}
#middle_sea{width:970px;overflow:hidden;box-shadow:0 0 5px #666666;-webkit-box-shadow:0 0 5px #666666;-moz-box-shadow:0 0 5px #666666;}
/*.search_title_wrap{width:970px;background:#E7D077;height:34px;}*/
.search_title_wrap{width:970px;background: #0D3560;height:34px;}
.search_title_wrap_responsive{width:100%;background:#007ee5;height:34px;margin-top:12px;}
.search_title{font-size:15px;color:#fff;text-align:left;padding:8px 0 0 15px;text-transform:uppercase;float:left;width:380px;font-weight:normal;}
.search_title-responsive{font-size:15px;color:#ffffff;text-align:left;padding:8px 0 0 15px;text-transform:uppercase;float:left;font-weight:normal;}
.drops_wrap{width:180px;float:right;margin-top:10px}
.drops_wrap_analytic{width:180px;float:right;margin-top:3px}
.drops_wrap_advisor_search{width:215px;float:right;margin-top:6px}
*:first-child+html .drops_wrap{margin-top:14px;}
.search_drop{background-color:#ffffff;border:1px solid #aeaeae;color:#717171;font-family:Verdana,Geneva,sans-serif;font-size:12px;padding:5px 3px 5px 7px;text-decoration:none;text-transform:none;width:160px;font-style:italic;}
.search_left_wrap{width:250px;padding:10px 15px;background-color:#f8f8f8;overflow:hidden;float:left;height:550px;overflow-x:hidden;overflow-y:scroll;}
.f_results{border-bottom:2px solid #8c8b8b;padding:0 0 4px 0;font-size:14px;font-weight:bold;color:#252424;text-align:left}
.date_range{padding:0;}
.dr_title{font-size:12px;font-weight:bold;color:#252424;text-transform:uppercase;padding:6px 0;}
.search_txt{color:#3a3a3a;font-size:12px;text-align:left;line-height:18px}
.search_right_wrap{width:690px;float:right;background-color:#e1e1e1;overflow:hidden}
.dash_m1s{padding:8px 7px;border-bottom:1px solid #b2b4b0;border-right:1px solid #E8E8E8;border-left:1px solid #DFDEDE}
.dash_m1s_row{background-color:#F4F9EE !important;}
.ca_th2{background-color:#909090;border-top:1px solid #a3a3a3;border-right:1px solid #949494;border-left:1px solid #b0afaf;padding:4px 6px;font-size:12px;color:#fff;text-transform:uppercase;}
.ca_th2_link{color:#fff;text-transform:uppercase;text-decoration:none;}
.new_item_media{color:#4a4a4a;font-size:12px;text-transform:uppercase;float:left;width:390px;padding-top:17px;}
.title_m{font-weight:normal;color:#000;font-size:12px;text-align:left;word-wrap:break-word;}
/*.tab_title11{color:#333;font-size:13px;font-weight:bold;text-align:left;word-wrap:break-word;}*/
.tab_title11{color:#f5f5f5;font-size:13px;font-weight:bold;text-align:left;word-wrap:break-word;}
.dash_middle_left{width:480px;float:left;background-color:#fff;overflow:hidden;box-shadow:0 0 5px #666666;-webkit-box-shadow:0 0 5px #666666;-moz-box-shadow:0 0 5px #666666;}
.dash_middle_right{width:480px;float:right;background-color:#f3f3f3;overflow:hidden;box-shadow:0 0 5px #666666;-webkit-box-shadow:0 0 5px #666666;-moz-box-shadow:0 0 5px #666666;}
/*.dash_title_wrap{width:480px;background-color:#E7D077;padding:5px 0;overflow:hidden}*/
.dash_title_wrap{width:480px;background-color:#0D3560;padding:5px 0;overflow:hidden}
/*.dash_title{float:left;color:#403F3F;font-size:13px;text-transform:uppercase;padding:3px 0 0 15px;text-align:left;}*/
.dash_title{float:left;color:#F3F3F3;font-size:13px;text-transform:uppercase;padding:3px 0 0 15px;text-align:left;}
.new_item{color:#fff;font-size:11px;text-transform:uppercase;float:left;width:120px;padding-top:6px;}
.dash_drop{background-color:#ffffff;border:medium none;color:#717171;font-family:Verdana,Geneva,sans-serif;font-size:12px;padding:5px 3px 5px 7px;text-decoration:none;text-transform:none;width:160px;font-style:italic;}
.dropd_wrap{width:180px;float:right;}
.main_dash_img_hc{padding:8px 13px;clear:left}
.main_dash_img{width:480px;height:273px;padding:0px 0px;clear:left}
.dash_m1{background-color:#e8f2db;padding:8px 7px;border-bottom:1px solid #b2b4b0}
.dash_m1_new{padding:4px 5px;border-bottom:1px solid #b2b4b0}
.dash_m2{background-color:#fff;padding:8px 7px;border-bottom:1px solid #b2b4b0}
.title{font-weight:bold;color:#000;font-size:12px;text-align:left}
.dash_title_new{color:#333;font-size:13px;text-align:left}
.d_txt{font-size:12px;font-weight:normal;line-height:16px;color:#333333;text-align:left;padding:3px 0px;;}
.d_txt_media{font-size:12px;font-weight:normal;color:#333333;text-align:left;padding-top:5px;word-wrap:break-word;}
.d_txt_new{font-size:12px;font-weight:normal;line-height:16px;color:#717171;text-align:left;}
.dash_f1{background-color:#f3f3f3;padding:8px 7px;border-bottom:1px solid #b3b3b3;border-top:1px solid #fff}
.count_number{font-size:10px;font-weight:bold;font-family:verdana, Helvetica, sans-serif;color:#1a4371;margin-left:-4px;position:relative;top:-10px;}
.read_tags{font-size:14px;font-weight:normal;font-family:verdana, Helvetica, sans-serif;color:#333;}
.reset_button_icon{background:url(../images/reset_button_icon.png) no-repeat;width:53px;height:27px;border:none;}
.banner_text_regular{color:#fff;float:left;font-size:15px;padding:14px 0 0 15px;text-align:left;text-transform:uppercase;width:380px;}
.title_link{color:#333333;font-size:13px;}
.title_link:hover{text-decoration:underline;color:#333333;}
.count_number1{font-size:10px;font-weight:bold;font-family:verdana, Helvetica, sans-serif;color:#1a4371;margin-left:-8px;position:relative;top:-10px;}
.count_number2{font-size:10px;font-weight:bold;font-family:verdana, Helvetica, sans-serif;color:#1a4371;margin-left:0px;position:relative;top:-10px;}
.rounded1{outline:none;border:none;text-decoration:none;cursor:pointer;white-space:nowrap;vertical-align:middle;display:-moz-inline-box;display:inline-block;overflow:visible;color:#554611;background:url(../images/bt_strip_disable.png) repeat-x;padding:4px 10px;margin:0 4px;font-size:11px;font-weight:bold;text-transform:uppercase;zoom:1;position:relative;}
.rounded{background-color:#D3A907;box-shadow:0 -11px 8px -10px #666666 inset, 0 11px 8px -10px #FFFFFF inset;border-radius:8px;-webkit-border-radius:8px;border:medium none;color:#554611;cursor:pointer;display:inline-block;font-size:11px;font-weight:bold;margin:0 4px;outline:medium none;overflow:visible;padding:4px 10px;position:relative;text-decoration:none;text-transform:uppercase;vertical-align:middle;white-space:nowrap;}
.rounded:hover{background-color:#ecd26c;background-image:none;}
.disable_rounded{outline:none;border:none;text-decoration:none;cursor:pointer;white-space:nowrap;vertical-align:middle;display:-moz-inline-box;display:inline-block;overflow:visible;color:#554611;background:#E5E4E4;padding:6px 10px;margin:0 4px;font-size:11px;font-weight:bold;text-transform:uppercase;zoom:1;position:relative;border-radius:8px;-webkit-border-radius:8px;}
.upload_tf_bg4{background-color:#ffffff;border:1px solid #d1d1d1;width:80px;padding:4px 4px 4px 4px;color:#000;font-family:Verdana, Geneva, sans-serif;font-size:12px;box-shadow:0 0 2px #666666;-webkit-box-shadow:0 0 2px #666666;-moz-box-shadow:0 0 2px #666666;margin-right:9px;}
.ca_link4_black{color:#000000;font-size:12px;font-weight:normal;text-decoration:none;word-wrap:break-word;}
.without_link_black{color:#000000;font-size:12px;font-weight:normal;text-decoration:none;word-wrap:break-word;}
.ca_link4_black:hover{text-decoration:underline;}
.ts_bgf1{width:161px;height:20px;padding:2px 2px 2px 2px;background:url(../images/tab_tsearch.png) no-repeat;border:none;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#000}
 /*.tab_title111{color:#333;font-size:12px;font-weight:bold;text-align:left;word-wrap:break-word;}*/
 .tab_title111{color:#f5f5f5;;font-size:12px;font-weight:bold;text-align:left;word-wrap:break-word;}
/*.select_title_wrap{background-color:#E7D077;overflow:hidden;padding:2px 0;width:480px;}*/
.select_title_wrap{background-color:#0D3560;overflow:hidden;padding:2px 0;width:480px;}
.select_drops_wrap{width:118px;float:right;}
.displayMessageOnMiddlePageAc{font-family:verdana;color:red;font-size:12px;font-color:red}
.search_center_wrap{width:980px;float:right;background-color:#e1e1e1;overflow:hidden}
.ca_link4_blackaa{color:#D3A907;font-size:10px;font-weight:normal;text-decoration:none;word-wrap:break-word;}
.ca_link4_blackaa:hover{text-decoration:underline;}
.tab_admin_title_prd{background:url(../images/pop_title_bg.jpg) repeat-x;padding:6px 0px 6px 10px;color:#fff;font-size:14px;font-weight:normal;text-align:left;margin:0}
.white_bak{background-color:#FFFFFF !important;}
.icon-home, .icon-bubble, .icon-tag, .icon-search, .icon-minus, .icon-plus, .icon-close, .icon-download, .icon-mail{font-family:'iconic';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}
.blue-bar{background:#909090;text-align:center;height:40px;font-size:30px;line-height:40px;color:#fff;margin-bottom:8px;display:block;width:954px;}
.blue-bar-responsive{border-radius:5px;background:#d5d2d3;text-align:center;font-size:20px;font-weight: 600 !important;text-transform: capitalize;line-height:40px;color:#454545;margin-bottom:8px;display:block;width:100%;}
.up_tab_left_main tr td{height:44px;}
.edit-td{max-width:100%;word-break:break-word;}
.editIcBox{color:#1eebb4;padding-left:10px;}
.edit-td .ed2,.edit-td .ed1{display:none;}
.edit-td:hover .ed1,.edit-td .editIcBox.editable .ed2{display:inline;cursor:pointer;}
.editable .ed1,.editable:hover .ed1{display:none;cursor:pointer;}
.editable .ed2{display:inline;}
.idValue{cursor:pointer;outline:none !important;min-width:100px;display:block;}
.editable .idValue{border-bottom:1px solid #1eebb4;padding:0 5px;}
.pencil{float:right;padding-top:15px;}
.fa.fa-pencil.pencil{color:#9898a5;}
.fa.fa-pencil.pencil:hover{color:#1FEBB4;}
.fa-check:before{content:"\f00c";}
.fa-times:before{content:"\f00d";}
.w15pxcNew{width:15%;}
.idValue[contenteditable="true"]{border-bottom:2px solid #FFC107;background:#eee;padding:3px 3px 0px 3px;cursor:auto;border-radius:2px;}

.date-icon img{position:relative;top:5px; left:2px;}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}